uddle install error

6 months 3 weeks ago - 6 months 3 weeks ago #310234 by moodys1st
I install onto joomla3.9 with cb2 and get this error before I publish Private Messaging System (uddeIM PMS) in cb plugins
Warning: Declaration of getuddeimTab::sendUserPMS($toid, $fromid, $subject, $message, $systemGenerated = false, $escaped = false) should be compatible with cbPMSHandler::sendUserPMS($toUserId, $fromUserId, $subject, $message, $systemGenerated = false, $fromName = NULL, $fromEmail = NULL) in
Can you help me please
Moderators: beatnantslabbikrileon
Time to create page: 0.356 seconds
Facebook Twitter Google LinkedIn